@import url(modalpopup.css);

.c_container{

padding-bottom:15px;
border: solid 1px black;
 background-color:  #e7f3d6;

}

/*.head_title {


}
.c_actions{
 
}*/
.c_icon{
 border-bottom: solid 1px black;
 width:100%;
 background-color:#319218;
 
 }
.c_icon .c_title
{
 font-family: arial, helvetica, sans-serif ;
 font-style: italic ;
 font-size: 10pt;
 font-weight: bold;
 background-color:#319218;
 color: White;
 padding :  0px 5px 0px 5px;
 margin-top: 3px;
 margin-bottom :3px;
 
}


/*.c_actions{position:absolute;}
.c_icon{position:absolute;}
.c_title{position:absolute;}
.title_vis{position:absolute;}
/*---------- To align the Actions, Icon and Title ---------*/



.c_icon, .c_actions {float:left} 
.c_icon img {float:left; padding-right:4px;}
.h2.c_title{float:left; border-bottom: solid 1px black}
 
.icn img{margin-right:5px;}

.title_vis{float:right;}

.c_content{clear:both;}
.c_contentpane{padding:8px 0 0 0;}
.c_footer {clear:both;margin-bottom:20px;padding:0; text-align:right;}

/*---------- default style for head & normal -----------*/
.Normal p{margin-top:0px;}

/*---------- For the inline edit icons -----------*/
.eipbackimg {background-color:#DAE7F2;border:solid 3px black;}
.c_content .eipbackimg {margin-top:0;margin-left:-20px;}


.TextboxError
{
    /*color: #e63600;*/
    font-weight: normal;
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    border-color: red;
    border-style: double;
    border-width: medium;
}
